# Server
PORT=3000

# Startup options
SEED=0

# Paths
CONFIG_PATH=configs/config.json
ROLES_CONFIG_PATH=configs/roles.json
FRONTEND_API_PATH=/Users/fabio/CODE/APP_GO_QUASAR/frontend/src/api
DB_driver=sqlite
DB_dsn=file:./data/data.db?_foreign_keys=on

# Auth
AUTH_SECRET=change-me
